@media (max-width: 767px) {

  body{
    width: 98%;
    background: none;
  }

  #cx_warenkorb,
  #cx_breadcrumb,
  #cx_suche,
  #cx_logo,
  .cx-footer-adresse-home{
    display: none!important;
  }

  .cx-mobile-image {
    width: 100%;
    height: auto;
  }

  iframe{
    width: 100%;
  }

  .cx-ansicht-desktop{
    display: none;
  }

  .cx-ansicht-mobile{
    display: inline;
  }

  #cx_content .cx-spalte-0{
    display: none;
  }

  #cx_content .cx-spalte-2{
    display: none;
    width: 100%;
    background-image: url(http://192.168.0.102/schwert.com/media/bilder/bilder_inhalt/cx-spalte-2-mobile.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 100px;
    border-top: 3px solid #0069b8;
    margin-top: 2%;
  }

  #cx_content .cx-spalte-2 img{
    display: none;
  }

  /* Tabellen
  ----------------------------------------------------------------*/
  .cx-mobile-table-zeile{
    width: 100%;
  }

  .cx-formular input,
  .cx-formular textarea{
    width: 90%;
    padding: 5%;
    max-width: 90%;
  }

  .cx-auto-template-kontakt .cx-formular{
    width: 100%;
    float: center;
    margin: 0;
    font-size: 16px;
  }

  .cx-formular .cx-spalte-0,
  .cx-formular .cx-spalte-1{
    display: block!important;
    float: left;
    width: 98%;
    padding: 3%;
    margin-left: 2%;
  }


  
  .cx-formular .cx-spalte-1{
    margin-bottom: 2%;
  }

  .cx-formular .cx-formfeld-checkbox{
    width: auto;
  }

  .cx-formular .cx-button{
    width: auto;
    padding: 2%;
    background-color: #0069b8;
    color: #fff;
    margin: 0 4% 4% auto;
    border-radius: 4px;
    float: right;
  }

  .cx-auto-template-kontakt .cx-spalte-1 p{
    margin-left: -3%;
  }

  .cx-auto-template-kontakt .cx-spalte-1 p.cx-kontakt-mobile-interesse{
    margin-left: 6%;
  }

  .cx-formfeld-default.cx-formfeld-checkbox {
    margin-left: 3%;
}
  /* HEADER
  ----------------------------------------------------------------*/
  #cx_header {
    background: #004285 url("../bilder/back_header_mobile.gif") no-repeat scroll left top;
    height: auto;
    width: 100%;
    overflow: hidden;
    height: 3.3em;
    position: fixed;
    z-index: 1000;
  }

  #cx_header .cx-toggle-navi-top {
    display: none;
  }

  #cx_header .cxo-navi-mobile{
    color: #ffffff;
    position: relative;
    top: 0;
    left: 0;
    border-bottom: 0.35em solid #fff;
    border-top: 1em double #fff;
    content: "";
    display: inline;
    float: left;
    height: 0.35em;
    margin: 0.9em 0 0 2%;
    width: 2em;
  }

  /* NAVI */
  .cx-navi-startseite{
    display: inline;
  }

  #cx_overlay_navi_top.cx-mobile-navi-show{
    display: inline!important;
    left: 0;
    top: 3.3em;
    width: 100%;
    z-index: 1000;
  }

  #cx_overlay_navi_top.cx-mobile-navi-show ul,
  #cx_overlay_navi_top.cx-mobile-navi-show li{
    width: 100%;
    display: block;
  }

  #cx_overlay_navi_top.cx-mobile-navi-show a,
  #cx_overlay_navi_top .cx-overlay-content .cx-navi-top li ul li a{
    padding: 2%;
    width: 98%;
  }



  #cx_overlay_navi_top .cx-overlay-content .cx-rechts,
  #cx_overlay_navi_top .cx-overlay-close{
    display: none;
  }

  #cx_overlay_navi_top .cx-overlay-content .cx-links,
  #cx_overlay_navi_top .cx-overlay-content .cx-mitte{
    width: 100%;
    float: left;
    margin: 0;
  }

  #cx_overlay_navi_top .cx-overlay-content,
  #cx_overlay_navi_top .cx-overlay-content ul li ul li{
    background-image: none;
  }

  #cx_overlay_navi_top{
    background-image: url(../bilder/navi-background.png);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto 100%;
  }

  /*    content
  ----------------------------------------------------------------*/
  #cx_content{
    padding: 12% 2% 2% 2%;
    width: 96%;
    min-height: 80%;
    overflow: hidden;
  }

  

  #cx_content .cx-spalte-1 {
    background-color: #fff;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    width: 100%;
  }

  .cx-spalte-1 h1{
    font-size: 25px;
    text-align: center;
  }

  /* FOOTER
  ----------------------------------------------------------------*/
  #cx_footer{
    width: 98%;
    padding: 2%;
    background-color: #0069b8;
    background-image: none;
    text-align: center;
    height: auto;
  }

  .cx-footer-content{
    height: auto;
    width: auto;
  }

  .cx-sprachwechsler{
    width: 100%;
    margin: 0 auto 0 auto;
    float: left;
  }

  .cx-footer-content ul{
    margin-bottom: 2em;
  }

  .cx-footer-content ul li {
    padding: 0;
  }

  .cx-footer-adresse{
    margin: 1.2em 0;
    text-align: center;
  }


  
  /* STARTSEITE
  ----------------------------------------------------------------*/
  .cx-auto-template-startseite{
    background-color: #0082c6;
  }

  .cx-auto-template-startseite #cx_content #cx_slider,
  .cx-auto-template-startseite #cx_content img,
  .cx-auto-template-startseite #cx_logo,
  .cx-auto-template-startseite #cx_header,
  .cx-auto-template-startseite #cx_content {
    display: none;
  }

 
  .cx-auto-template-startseite #cx_logo img{
    /*display: none;*/
    content: '';
  }

  

  .cx-auto-template-startseite #cx_overlay_navi_top{
    display: inline!important;
    left: 0;
    top: 0;
    width: 98%;
    z-index: 1000;
    padding-left: 2%;
  }

  .cx-auto-template-startseite #cx_overlay_navi_top a,
  .cx-auto-template-startseite #cx_overlay_navi_top .cx-overlay-content .cx-navi-top li ul li a {
    padding: 2%;
    width: 98%;
}


}